.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5aff28f6-0865-d285-63a7-a458249cba86 {
display: none !important;
}
.lfr-layout-structure-item-608c4703-1bc6-dd76-36cb-3da997d55e61 {
display: none !important;
}
